/*=========½Å×¢²Ëµ¥===========*/
div#bottommenu{
margin: 0;
padding:0;
border: 0;
height: 28px;
color:#FFFFFF;
font:12px/28px 'SimSun',Arial,Sans-Serif;
text-align:center;
}


div#bottommenu a:link,div#bottommenu a:visited,div#bottommenu a:active{
margin:0px 5px 0px 2px;
color:#FFFFFF;
font:12px/28px 'SimSun',Arial,Sans-Serif;
text-decoration: none;
}

div#bottommenu a:hover{
margin:0px 5px 0px 2px;
color:#ffFFFF;
font:12px/28px 'SimSun',Arial,Sans-Serif;
text-decoration: none;
}


/*
     FILE ARCHIVED ON 08:49:08 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:55 Mar 31, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 171.347
  exclusion.robots: 0.131
  exclusion.robots.policy: 0.12
  RedisCDXSource: 2.247
  esindex: 0.008
  LoadShardBlock: 147.537 (3)
  PetaboxLoader3.datanode: 166.895 (4)
  load_resource: 95.395
  PetaboxLoader3.resolve: 33.538
*/
/*
     FILE ARCHIVED ON 16:59:10 Feb 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:19:28 Dec 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.66
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.01
  esindex: 0.014
  cdx.remote: 13.164
  LoadShardBlock: 169.818 (3)
  PetaboxLoader3.datanode: 170.339 (4)
  PetaboxLoader3.resolve: 129.325 (2)
  load_resource: 190.528
*/